Academic Web Tools CMS 1.4.2.8 Multiple Input Validation Vulnerabilities

Bugtraq ID: 29813
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 19 2008 12:00AM
Updated: Jun 23 2008 05:11PM
Credit: AmnPardaz Security Research Team
Vulnerable: Yektaweb Academic Webtools CMS 1.4.2.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus